漏洞信息详情

Media Player Classic WebServer 跨站脚本漏洞和拒绝服务漏洞

  • CNNVD编号:CNNVD-201211-343
  • 危害等级: 
  • CVE编号:
  • 漏洞类型:
  • 发布时间: 2012-11-20
  • 威胁类型: 远程
  • 更新时间: 2012-11-20
  • 厂       商:
  • 漏洞来源: X-Cisadane

漏洞简介

Media Player Classic(MPC)是匈牙利软件开发者Gabest所研发的一套开源的媒体播放器。该播放器能够播放VCD、SVCD及DVD等格式的文件。

Media Player Classic WebServer中存在跨站脚本漏洞和拒绝服务漏洞。攻击者利用这些漏洞导致拒绝服务状态或在受影响站点上下文中不知情用户浏览器上执行任意脚本代码,成功的利用跨站脚本漏洞可窃取基于cookie认证证书进而发起其他攻击。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://mpc-hc.sourceforge.net/

参考网址

来源: BID

名称: 56567

链接:http://www.securityfocus.com/bid/56567

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多